<?php
/* @var $this TabberTabController */
/* @var $model TabberTab */
$this->breadcrumbs = array(
    'Tabbers' => array('tabber/admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'Create TabberTab', 'url' => array('create')),
    array('label' => 'View TabberTab', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage TabberTab', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update Tabber Tab: <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>